<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>GSI Map (test)</title>
</head>
<body>
<h1>GSI map test</h1>
<div>
<iframe src="../test/cs21_20230206a.html" width="800" height="600"></iframe>
</div>
<div>
    <ul>
        <li>2001CS21 2023-02-06</li>
    </ul>
</div>
</body>
</html>